<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joker/Harley: Criminal Sanity</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Joker-Harley-Criminal-Sanity-2019-5/digital-comic/887070</Web>
  <Volume>2019</Volume>
  <Summary>Dr. Harley Quinn has confronted horrific crime scenes created by a serial murderer who treats his work as high art. But when she is confronted by the killer himself, her life takes a drastic turn. Will she be able to return to the status quo, and simply help the GCPD to catch this killer? Or will the encounter change her forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887070], [RELDATE:2020-09-08]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
